<?xml version="1.0" encoding="utf-8"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_AssetManagementPlatformBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">資産運用プラットフォーム事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_AssetManagementPlatformBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">資産運用プラットフォーム事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_CashSegregatedAsDepositsCA_label" xlink:role="http://www.xbrl.org/2003/role/label">預託金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_CashSegregatedAsDepositsCA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">預託金、流動資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_CrowdfundingDepositsReceivedCL_label" xlink:role="http://www.xbrl.org/2003/role/label">クラウドファンディング預り金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_CrowdfundingDepositsReceivedCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">クラウドファンディング預り金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_DecreaseIncreaseInCashSegregatedAsDepositsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">預託金の増減額（△は増加）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_DecreaseIncreaseInCashSegregatedAsDepositsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">預託金の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_DepositsReceivedFromInvestmentsInSilentPartnershipsCL_label" xlink:role="http://www.xbrl.org/2003/role/label">匿名組合出資預り金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_DepositsReceivedFromInvestmentsInSilentPartnershipsCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">匿名組合出資預り金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_HironoKiyoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">広野　清志</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_HironoKiyoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">広野　清志 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_HondaKazunoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">本多　一徳</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_HondaKazunoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">本多　一徳 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_IncreaseDecreaseCrowdfundingDepositsReceivedOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">クラウドファンディング預り金の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_IncreaseDecreaseCrowdfundingDepositsReceivedOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">クラウドファンディング預り金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_IncreaseDecreaseDepositsReceivedFromInvestmentsInSilentPartnershipsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">匿名組合出資預り金の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_IncreaseDecreaseDepositsReceivedFromInvestmentsInSilentPartnershipsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">匿名組合出資預り金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_IncreaseDecreaseInLeaseDepositsReceivedOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">預り敷金の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_IncreaseDecreaseInLeaseDepositsReceivedOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">預り敷金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_IncreaseDecreaseProvisionForLossOnSubleasesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">転貸損失引当金の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_IncreaseDecreaseProvisionForLossOnSubleasesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">転貸損失引当金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_KanekoYoshihiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">金子　好宏</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_KanekoYoshihiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">金子　好宏 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_MetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_MetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_MurakamiMiraiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">村上　未来</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_MurakamiMiraiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">村上　未来 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_NagamiYoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">永見　世央</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_NagamiYoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">永見　世央 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_NotesChangeThePurposeOfHoldingRealEstateForSaleInProcessTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">仕掛販売用不動産の保有目的の変更に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_NotesChangeThePurposeOfHoldingRealEstateForSaleInProcessTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">仕掛販売用不動産の保有目的の変更に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_NotesRegardingNonRecourseDebtTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ノンリコース債務に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_NotesRegardingNonRecourseDebtTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ノンリコース債務に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_NotesRegardingPenaltyRevenueTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">違約金収入に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_NotesRegardingPenaltyRevenueTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">違約金収入に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_OperatingServiceIncomeNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">業務受託収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_OperatingServiceIncomeNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">業務受託収入、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_OtaTomoakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">太田　智彬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_OtaTomoakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">太田　智彬 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesCL_label" xlink:role="http://www.xbrl.org/2003/role/label">転貸損失引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">転貸損失引当金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">転貸損失引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">転貸損失引当金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_SadakataSatoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">定形　哲</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_SadakataSatoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">定形　哲 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_SatoTomohiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">佐藤　知紘</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_SatoTomohiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">佐藤　知紘 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_StrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_StrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_TokuyamaAkinariMember_label" xlink:role="http://www.xbrl.org/2003/role/label">徳山　明成</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_TokuyamaAkinariMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">徳山　明成 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_YamanakaYusukeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山中　雄介</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_YamanakaYusukeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山中　雄介 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_YokotaDaizoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">横田　大造</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E37504-000_YokotaDaizoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">横田　大造 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_AssetManagementPlatformBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E37504-000_AssetManagementPlatformBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_CashSegregatedAsDepositsCA" xlink:label="jpcrp030000-asr_E37504-000_CashSegregatedAsDepositsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_CrowdfundingDepositsReceivedCL" xlink:label="jpcrp030000-asr_E37504-000_CrowdfundingDepositsReceivedCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_DecreaseIncreaseInCashSegregatedAsDepositsOpeCF" xlink:label="jpcrp030000-asr_E37504-000_DecreaseIncreaseInCashSegregatedAsDepositsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_DepositsReceivedFromInvestmentsInSilentPartnershipsCL" xlink:label="jpcrp030000-asr_E37504-000_DepositsReceivedFromInvestmentsInSilentPartnershipsCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E37504-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E37504-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_HironoKiyoshiMember" xlink:label="jpcrp030000-asr_E37504-000_HironoKiyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_HondaKazunoriMember" xlink:label="jpcrp030000-asr_E37504-000_HondaKazunoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_IncreaseDecreaseCrowdfundingDepositsReceivedOpeCF" xlink:label="jpcrp030000-asr_E37504-000_IncreaseDecreaseCrowdfundingDepositsReceivedOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_IncreaseDecreaseDepositsReceivedFromInvestmentsInSilentPartnershipsOpeCF" xlink:label="jpcrp030000-asr_E37504-000_IncreaseDecreaseDepositsReceivedFromInvestmentsInSilentPartnershipsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_IncreaseDecreaseInLeaseDepositsReceivedOpeCF" xlink:label="jpcrp030000-asr_E37504-000_IncreaseDecreaseInLeaseDepositsReceivedOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_IncreaseDecreaseProvisionForLossOnSubleasesOpeCF" xlink:label="jpcrp030000-asr_E37504-000_IncreaseDecreaseProvisionForLossOnSubleasesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_KanekoYoshihiroMember" xlink:label="jpcrp030000-asr_E37504-000_KanekoYoshihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_MetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E37504-000_MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_MurakamiMiraiMember" xlink:label="jpcrp030000-asr_E37504-000_MurakamiMiraiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_NagamiYoMember" xlink:label="jpcrp030000-asr_E37504-000_NagamiYoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_NotesChangeThePurposeOfHoldingRealEstateForSaleInProcessTextBlock" xlink:label="jpcrp030000-asr_E37504-000_NotesChangeThePurposeOfHoldingRealEstateForSaleInProcessTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_NotesRegardingNonRecourseDebtTextBlock" xlink:label="jpcrp030000-asr_E37504-000_NotesRegardingNonRecourseDebtTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_NotesRegardingPenaltyRevenueTextBlock" xlink:label="jpcrp030000-asr_E37504-000_NotesRegardingPenaltyRevenueTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_OperatingServiceIncomeNOI" xlink:label="jpcrp030000-asr_E37504-000_OperatingServiceIncomeNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_OtaTomoakiMember" xlink:label="jpcrp030000-asr_E37504-000_OtaTomoakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="jpcrp030000-asr_E37504-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesCL" xlink:label="jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesNCL" xlink:label="jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E37504-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_SadakataSatoshiMember" xlink:label="jpcrp030000-asr_E37504-000_SadakataSatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_SatoTomohiroMember" xlink:label="jpcrp030000-asr_E37504-000_SatoTomohiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_StrategyTextBlock" xlink:label="jpcrp030000-asr_E37504-000_StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_TokuyamaAkinariMember" xlink:label="jpcrp030000-asr_E37504-000_TokuyamaAkinariMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_YamanakaYusukeMember" xlink:label="jpcrp030000-asr_E37504-000_YamanakaYusukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37504-000_2023-03-31_01_2023-06-27.xsd#jpcrp030000-asr_E37504-000_YokotaDaizoMember" xlink:label="jpcrp030000-asr_E37504-000_YokotaDaizoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_AssetManagementPlatformBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E37504-000_AssetManagementPlatformBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_AssetManagementPlatformBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E37504-000_AssetManagementPlatformBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_CashSegregatedAsDepositsCA" xlink:to="jpcrp030000-asr_E37504-000_CashSegregatedAsDepositsCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_CashSegregatedAsDepositsCA" xlink:to="jpcrp030000-asr_E37504-000_CashSegregatedAsDepositsCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_CrowdfundingDepositsReceivedCL" xlink:to="jpcrp030000-asr_E37504-000_CrowdfundingDepositsReceivedCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_CrowdfundingDepositsReceivedCL" xlink:to="jpcrp030000-asr_E37504-000_CrowdfundingDepositsReceivedCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_DecreaseIncreaseInCashSegregatedAsDepositsOpeCF" xlink:to="jpcrp030000-asr_E37504-000_DecreaseIncreaseInCashSegregatedAsDepositsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_DecreaseIncreaseInCashSegregatedAsDepositsOpeCF" xlink:to="jpcrp030000-asr_E37504-000_DecreaseIncreaseInCashSegregatedAsDepositsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_DepositsReceivedFromInvestmentsInSilentPartnershipsCL" xlink:to="jpcrp030000-asr_E37504-000_DepositsReceivedFromInvestmentsInSilentPartnershipsCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_DepositsReceivedFromInvestmentsInSilentPartnershipsCL" xlink:to="jpcrp030000-asr_E37504-000_DepositsReceivedFromInvestmentsInSilentPartnershipsCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E37504-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E37504-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E37504-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E37504-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E37504-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_HironoKiyoshiMember" xlink:to="jpcrp030000-asr_E37504-000_HironoKiyoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_HironoKiyoshiMember" xlink:to="jpcrp030000-asr_E37504-000_HironoKiyoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_HondaKazunoriMember" xlink:to="jpcrp030000-asr_E37504-000_HondaKazunoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_HondaKazunoriMember" xlink:to="jpcrp030000-asr_E37504-000_HondaKazunoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_IncreaseDecreaseCrowdfundingDepositsReceivedOpeCF" xlink:to="jpcrp030000-asr_E37504-000_IncreaseDecreaseCrowdfundingDepositsReceivedOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_IncreaseDecreaseCrowdfundingDepositsReceivedOpeCF" xlink:to="jpcrp030000-asr_E37504-000_IncreaseDecreaseCrowdfundingDepositsReceivedOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_IncreaseDecreaseDepositsReceivedFromInvestmentsInSilentPartnershipsOpeCF" xlink:to="jpcrp030000-asr_E37504-000_IncreaseDecreaseDepositsReceivedFromInvestmentsInSilentPartnershipsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_IncreaseDecreaseDepositsReceivedFromInvestmentsInSilentPartnershipsOpeCF" xlink:to="jpcrp030000-asr_E37504-000_IncreaseDecreaseDepositsReceivedFromInvestmentsInSilentPartnershipsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_IncreaseDecreaseInLeaseDepositsReceivedOpeCF" xlink:to="jpcrp030000-asr_E37504-000_IncreaseDecreaseInLeaseDepositsReceivedOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_IncreaseDecreaseInLeaseDepositsReceivedOpeCF" xlink:to="jpcrp030000-asr_E37504-000_IncreaseDecreaseInLeaseDepositsReceivedOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_IncreaseDecreaseProvisionForLossOnSubleasesOpeCF" xlink:to="jpcrp030000-asr_E37504-000_IncreaseDecreaseProvisionForLossOnSubleasesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_IncreaseDecreaseProvisionForLossOnSubleasesOpeCF" xlink:to="jpcrp030000-asr_E37504-000_IncreaseDecreaseProvisionForLossOnSubleasesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_KanekoYoshihiroMember" xlink:to="jpcrp030000-asr_E37504-000_KanekoYoshihiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_KanekoYoshihiroMember" xlink:to="jpcrp030000-asr_E37504-000_KanekoYoshihiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E37504-000_MetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E37504-000_MetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_MurakamiMiraiMember" xlink:to="jpcrp030000-asr_E37504-000_MurakamiMiraiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_MurakamiMiraiMember" xlink:to="jpcrp030000-asr_E37504-000_MurakamiMiraiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_NagamiYoMember" xlink:to="jpcrp030000-asr_E37504-000_NagamiYoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_NagamiYoMember" xlink:to="jpcrp030000-asr_E37504-000_NagamiYoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_NotesChangeThePurposeOfHoldingRealEstateForSaleInProcessTextBlock" xlink:to="jpcrp030000-asr_E37504-000_NotesChangeThePurposeOfHoldingRealEstateForSaleInProcessTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_NotesChangeThePurposeOfHoldingRealEstateForSaleInProcessTextBlock" xlink:to="jpcrp030000-asr_E37504-000_NotesChangeThePurposeOfHoldingRealEstateForSaleInProcessTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_NotesRegardingNonRecourseDebtTextBlock" xlink:to="jpcrp030000-asr_E37504-000_NotesRegardingNonRecourseDebtTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_NotesRegardingNonRecourseDebtTextBlock" xlink:to="jpcrp030000-asr_E37504-000_NotesRegardingNonRecourseDebtTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_NotesRegardingPenaltyRevenueTextBlock" xlink:to="jpcrp030000-asr_E37504-000_NotesRegardingPenaltyRevenueTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_NotesRegardingPenaltyRevenueTextBlock" xlink:to="jpcrp030000-asr_E37504-000_NotesRegardingPenaltyRevenueTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_OperatingServiceIncomeNOI" xlink:to="jpcrp030000-asr_E37504-000_OperatingServiceIncomeNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_OperatingServiceIncomeNOI" xlink:to="jpcrp030000-asr_E37504-000_OperatingServiceIncomeNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_OtaTomoakiMember" xlink:to="jpcrp030000-asr_E37504-000_OtaTomoakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_OtaTomoakiMember" xlink:to="jpcrp030000-asr_E37504-000_OtaTomoakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E37504-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E37504-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesCL" xlink:to="jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesCL" xlink:to="jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesNCL" xlink:to="jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesNCL" xlink:to="jpcrp030000-asr_E37504-000_ProvisionForLossOnSubleasesNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E37504-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E37504-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_SadakataSatoshiMember" xlink:to="jpcrp030000-asr_E37504-000_SadakataSatoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_SadakataSatoshiMember" xlink:to="jpcrp030000-asr_E37504-000_SadakataSatoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_SatoTomohiroMember" xlink:to="jpcrp030000-asr_E37504-000_SatoTomohiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_SatoTomohiroMember" xlink:to="jpcrp030000-asr_E37504-000_SatoTomohiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E37504-000_StrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E37504-000_StrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_TokuyamaAkinariMember" xlink:to="jpcrp030000-asr_E37504-000_TokuyamaAkinariMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_TokuyamaAkinariMember" xlink:to="jpcrp030000-asr_E37504-000_TokuyamaAkinariMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_YamanakaYusukeMember" xlink:to="jpcrp030000-asr_E37504-000_YamanakaYusukeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_YamanakaYusukeMember" xlink:to="jpcrp030000-asr_E37504-000_YamanakaYusukeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_YokotaDaizoMember" xlink:to="jpcrp030000-asr_E37504-000_YokotaDaizoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37504-000_YokotaDaizoMember" xlink:to="jpcrp030000-asr_E37504-000_YokotaDaizoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>